<Project Sdk="Microsoft.NET.Sdk">
  <ItemGroup>
    <ProjectReference Include="../KArtSell.BuildingBlocks/KArtSell.BuildingBlocks.csproj" />
    <PackageReference Include="FastEndpoints" />
    <PackageReference Include="Dapper" />
  </ItemGroup>
</Project>
